Asterisk Documentation 1.2 README.cygwin


Cygwin support is completely experimental and usupported at this time.  The current state of cygwin support is that it will compile, and start the cli, but will not yet take calls properly.

To compile with cygwin, you will need at least a standard base cygwin install plus the following packages:

minires
minires-devel




Cygwin support is completely experimental and usupported at this time.  The current state of cygwin support is that it will compile, and start the cli, but will not yet take calls properly.

To compile with cygwin, you will need at least a standard base cygwin install plus the following packages:

minires
minires-devel



Created by: josiahbryan, Last modification: Tue 30 of Sep, 2008 (14:44 UTC)
Please update this page with new information, just login and click on the "Edit" or "Discussion" tab. Get a free login here: Register Thanks! - Find us on Google+